scnrm2.f(3)

NAME
scnrm2.f -

SYNOPSIS

  Functions/Subroutines
REAL function scnrm2 (N, X, INCX)
SCNRM2

Function/Subroutine Documentation

  REAL function scnrm2 (integerN, complex, dimension(*)X, integerINCX)

SCNRM2 Purpose:

     SCNRM2 returns the euclidean norm of a vector via the function
     name, so that
        SCNRM2 := sqrt( x**H*x )

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

      -- This version written on 25-October-1982.
         Modified on 14-October-1993 to inline the call to CLASSQ.
         Sven Hammarling, Nag Ltd.

Definition at line 55 of file scnrm2.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.